2,372 reputation
21941
bio website users.ics.tkk.fi/peter
location Esbo, Finland
age 26
visits member for 3 years, 8 months
seen Apr 9 at 14:08

Master Student in Machine Learning and Data Mining at the Aalto Univerity School of Science (formerly TKK / Helsinki University of Technology) in Helsinki, Finland.

Currently working as Research Assistant in the Speech Group of the Adaptive Informatics Research Centre of the Aalto Univerity School of Science (formerly TKK / Helsinki University of Technology) in Helsinki, Finland.


Nov
25
comment Installing LBP 2900 printer -> libs folders wrong?
I gave you the bounty as you have tried to help me, thanks for that! I however still haven't found a solution regrettably.
Nov
25
awarded  Benefactor
Nov
23
comment Installing LBP 2900 printer -> libs folders wrong?
When I now look the the ppa link you gave I see the problem, no canon driver packages are published for Oneiric!
Nov
23
comment Installing LBP 2900 printer -> libs folders wrong?
I didn't install an rpm, but an with alien to deb converted rpm. Why if the ppa is working is putted in this guide: help.ubuntu.com/community/CanonCaptDrv190 different instructions for 11.10? I will later today check the ppa again, and see what went wrong there for me.
Nov
23
comment Installing LBP 2900 printer -> libs folders wrong?
1) canon.co.uk/Support/Consumer_Products/products/printers/Laser/… says nothing about whether the driver is working for the latest Ubuntu version 2) if you say driver for 32bit 64bit or source package, but not the rpm, than you imply there is a 64bit deb. 3) As I indicated now, that PPA is not working
Nov
23
comment Installing LBP 2900 printer -> libs folders wrong?
Could you indicate: 1) Where Canon declares the driver to be working, and 2) Where Canon has published a 64-bit deb file of the CAPT driver. The problem is not that libraries are not linked well, but that the cpp protocol file is installed on the wrong location. The ppa you indicated in your search is not working for Oneiric.
Nov
20
comment Installing LBP 2900 printer -> libs folders wrong?
@fossfreedom I did the modprobe to get that module to load, that part is working. The problem is really with the wrong installation directories I think...
Nov
18
revised Installing LBP 2900 printer -> libs folders wrong?
edited title
Nov
16
asked Installing LBP 2900 printer -> libs folders wrong?
Nov
5
awarded  Citizen Patrol
Oct
24
comment Will ubuntu work on my computer?
If it turn out that Ubuntu is to heavy / sluggish / slow for your pc you can try a light weight version called xubuntu (xubuntu.com)
Oct
24
comment Will ubuntu work on my computer?
What a bad idea to suggest 10.10. This is a release that will not get any security updates anymore from April on.
Oct
17
awarded  Popular Question
Oct
5
comment How to disable num lock warning
@htorque That's true, updated the question to indicate that it is unnecessary for my Desktop.
Oct
5
revised How to disable num lock warning
added 16 characters in body
Oct
5
asked How to disable num lock warning
Sep
20
revised Buying a videocard: do AMD cards support hardware acceleration on Ubuntu?
added 112 characters in body
Sep
20
comment Buying a videocard: do AMD cards support hardware acceleration on Ubuntu?
Although a valuable answer, it does not really give the answer to my specific question; is Hardware Acceleration for H264 video supported with AMD/ATI video cards (specifically the one mentioned). Does e.g. the catalyst driver provide such functionality?
Sep
20
asked Buying a videocard: do AMD cards support hardware acceleration on Ubuntu?
Sep
16
revised How to change the default program for pdf (only for current user)
Fixed url....